.sp-wp-post-list#sp-wp-post-list-9 > article > .entry-content > p{
  font-size : 1.6rem;
  color : #000000;
}

.sp-wp-post-list#sp-wp-post-list-9 > article > header{
  color : #000000;
}

@media not screen, screen and (min-width: 569px) {

  #masthead{
    top : 0px;
    bottom : auto;
    right : auto;
    left : 0px;
  }

  #masthead-inner{
    top : 0px;
    bottom : auto;
    right : auto;
    left : 0px;
  }

  #sp-block-container-2{
    width : 256px;
    min-height : 50px;
    float : none;
    position : absolute;
    top : 319px;
    bottom : auto;
    right : auto;
    left : 25px;
  }

  #sp-button-1{
    width : 275px;
    float : none;
    position : absolute;
    top : 533px;
    bottom : auto;
    right : -299px;
    left : auto;
  }

  #sp-button-10{
    width : 166px;
    float : none;
    position : absolute;
    top : auto;
    bottom : 250px;
    right : 346px;
    left : auto;
  }

  #sp-button-11{
    float : none;
    position : absolute;
    top : 27px;
    bottom : auto;
    right : auto;
    left : 565px;
  }

  #sp-button-12{
    float : none;
    position : absolute;
    top : 113px;
    bottom : auto;
    right : -9px;
    left : auto;
  }

  #sp-button-13{
    width : 92px;
    height : 38px;
    float : none;
    position : absolute;
    top : 280px;
    bottom : auto;
    right : 24px;
    left : auto;
  }

  #sp-button-14{
    width : 92px;
    height : 38px;
    float : none;
    position : absolute;
    top : 388px;
    bottom : auto;
    right : 24px;
    left : auto;
  }

  #sp-button-15{
    float : none;
    position : absolute;
    top : auto;
    bottom : -46px;
    right : 41px;
    left : auto;
  }

  #sp-button-16{
    float : none;
    position : absolute;
    top : auto;
    bottom : -60px;
    right : 3px;
    left : auto;
  }

  #sp-button-17{
    float : none;
    position : absolute;
    top : 278px;
    bottom : auto;
    right : 6px;
    left : auto;
  }

  #sp-button-18{
    float : none;
    position : absolute;
    top : 322px;
    bottom : auto;
    right : 0px;
    left : auto;
  }

  #sp-button-19{
    float : none;
    position : absolute;
    top : 597px;
    bottom : auto;
    right : 5px;
    left : auto;
  }

  #sp-button-2{
    width : 80px;
    float : none;
    position : absolute;
    top : 282px;
    bottom : auto;
    right : -253px;
    left : auto;
  }

  #sp-button-20{
    float : none;
    position : absolute;
    top : 965px;
    bottom : auto;
    right : 5px;
    left : auto;
  }

  #sp-button-21{
    float : none;
    position : absolute;
    top : -53px;
    bottom : auto;
    right : 16px;
    left : auto;
  }

  #sp-button-3{
    width : 275px;
    height : 180px;
    float : none;
    position : absolute;
    top : 207px;
    bottom : auto;
    right : -296px;
    left : auto;
    z-index : -1;
  }

  #sp-button-4{
    width : 275px;
    float : none;
    position : absolute;
    top : 467px;
    bottom : auto;
    right : -298px;
    left : auto;
  }

  #sp-button-5{
    width : 190px;
    float : none;
    position : absolute;
    top : 224px;
    bottom : auto;
    right : -250px;
    left : auto;
    z-index : 3;
  }

  #sp-button-6{
    width : 120px;
    float : none;
    position : absolute;
    top : 283px;
    bottom : auto;
    right : -164px;
    left : auto;
  }

  #sp-button-7{
    width : 275px;
    float : none;
    position : absolute;
    top : 403px;
    bottom : auto;
    right : -7px;
    left : auto;
    z-index : 3;
  }

  #sp-button-8{
    float : none;
    position : absolute;
    top : 626px;
    bottom : auto;
    right : 24px;
    left : auto;
  }

  #sp-button-9{
    margin-bottom : 0px;
    width : 165px;
    height : 35px;
    float : none;
    position : absolute;
    top : auto;
    bottom : 253px;
    right : 525px;
    left : auto;
  }

  #sp-definition-list-2{
    margin-bottom : -49px;
    width : 386px;
    min-height : 264px;
    float : none;
    position : absolute;
    top : 77px;
    bottom : auto;
    right : auto;
    left : 299px;
  }

  #sp-definition-list-4{
    min-height : 254px;
  }

  #sp-image-1{
    width : 224px;
    height : 129px;
    float : none;
    position : absolute;
    top : 332px;
    bottom : auto;
    right : 25px;
    left : auto;
  }

  #sp-image-10{
    width : 325px;
    height : 169px;
    float : none;
    position : absolute;
    top : 882px;
    bottom : auto;
    right : 19px;
    left : auto;
  }

  #sp-image-11{
    margin-top : -3px;
    width : 263px;
    height : 273px;
  }

  #sp-image-12{
    width : 188px;
    height : 255px;
    float : none;
    position : absolute;
    top : auto;
    bottom : 15px;
    right : 105px;
    left : auto;
  }

  #sp-image-14{
    width : 298px;
    height : 103px;
    float : none;
    position : absolute;
    top : 111px;
    bottom : auto;
    right : auto;
    left : 267px;
  }

  #sp-image-15{
    width : 211px;
    height : 200px;
    float : none;
    position : absolute;
    top : 32px;
    bottom : auto;
    right : 34px;
    left : auto;
  }

  #sp-image-16{
    width : 229px;
    height : 218px;
    float : none;
    position : absolute;
    top : 4px;
    bottom : auto;
    right : 26px;
    left : auto;
  }

  #sp-image-17{
    margin-top : -60px;
    margin-right : 9px;
    width : 308px;
    height : 163px;
    float : none;
    position : absolute;
    top : 75px;
    bottom : auto;
    right : auto;
    left : 290px;
  }

  #sp-image-18{
    width : 160px;
    height : 59px;
    float : none;
    position : absolute;
    top : 3px;
    bottom : auto;
    right : 405px;
    left : auto;
  }

  #sp-image-19{
    width : 117px;
    height : 36px;
    float : none;
    position : absolute;
    top : 96px;
    bottom : auto;
    right : 315px;
    left : auto;
  }

  #sp-image-2{
    margin-top : -11px;
    width : 275px;
    height : 196px;
    float : none;
    position : absolute;
    top : 0px;
    bottom : auto;
    right : -292px;
    left : auto;
    z-index : 4;
  }

  #sp-image-20{
    float : left;
    position : relative;
  }

  #sp-image-21{
    width : 578px;
    height : 326px;
  }

  #sp-image-22{
    width : 577px;
    height : 325px;
  }

  #sp-image-23{
    width : 573px;
    height : 321px;
  }

  #sp-image-24{
    width : 666px;
    height : 335px;
  }

  #sp-image-25{
    width : 120px;
    height : 145px;
    float : none;
    clear : both;
    position : absolute;
    top : 23px;
    bottom : auto;
    right : auto;
    left : 588px;
  }

  #sp-image-26{
    width : 120px;
    height : 163px;
    float : none;
    clear : both;
    position : absolute;
    top : 6px;
    bottom : auto;
    right : auto;
    left : 492px;
  }

  #sp-image-27{
    width : 393px;
    height : 197px;
    float : none;
    position : absolute;
    top : auto;
    bottom : 22px;
    right : 25px;
    left : auto;
  }

  #sp-image-28{
    width : 261px;
    height : 275px;
    float : none;
    position : absolute;
    top : -23px;
    bottom : auto;
    right : 81px;
    left : auto;
  }

  #sp-image-29{
    float : left;
    position : relative;
  }

  #sp-image-3{
    width : 80px;
    height : 80px;
    float : none;
    position : absolute;
    top : 305px;
    bottom : auto;
    right : -145px;
    left : auto;
  }

  #sp-image-30{
    width : 430px;
    height : 295px;
    float : none;
    position : absolute;
    top : 83px;
    bottom : auto;
    right : 54px;
    left : auto;
  }

  #sp-image-31{
    width : 438px;
    height : 288px;
    float : none;
    position : absolute;
    top : auto;
    bottom : 80px;
    right : 42px;
    left : auto;
  }

  #sp-image-33{
    width : 145px;
    height : 176px;
    float : none;
    position : absolute;
    top : -31px;
    bottom : auto;
    right : 63px;
    left : auto;
  }

  #sp-image-34{
    width : 164px;
    height : 153px;
    float : none;
    position : absolute;
    top : auto;
    bottom : 90px;
    right : 204px;
    left : auto;
  }

  #sp-image-35{
    width : 139px;
    height : 193px;
    float : none;
    position : relative;
    top : auto;
    bottom : auto;
    right : auto;
    left : auto;
  }

  #sp-image-36{
    margin-left : 100px;
    width : 336px;
    height : 476px;
  }

  #sp-image-37{
    margin-left : auto;
    width : auto;
    height : auto;
  }

  #sp-image-38{
    width : auto;
    height : auto;
  }

  #sp-image-39{
    margin-left : 40px;
    width : 605px;
    height : 858px;
  }

  #sp-image-4{
    width : 80px;
    height : 80px;
    float : none;
    position : absolute;
    top : 304px;
    bottom : auto;
    right : -253px;
    left : auto;
  }

  #sp-image-40{
    width : 364px;
    height : 505px;
  }

  #sp-image-41{
    width : 364px;
    height : 505px;
  }

  #sp-image-42{
    width : 238px;
    height : 314px;
  }

  #sp-image-43{
    width : 500px;
    height : auto;
  }

  #sp-image-44{
    width : 500px;
    height : auto;
    top : auto;
    bottom : auto;
    right : auto;
    left : auto;
  }

  #sp-image-45{
    width : 300px;
    height : auto;
  }

  #sp-image-5{
    width : 273px;
    height : 293px;
    float : none;
    position : absolute;
    top : 64px;
    bottom : auto;
    right : 46px;
    left : auto;
  }

  #sp-image-6{
    width : 330px;
    height : 218px;
    float : none;
    position : absolute;
    top : 81px;
    bottom : auto;
    right : 35px;
    left : auto;
  }

  #sp-image-7{
    width : 198px;
    height : 138px;
    float : none;
    position : absolute;
    top : 332px;
    bottom : auto;
    right : 148px;
    left : auto;
  }

  #sp-image-8{
    width : 341px;
    height : 147px;
    float : none;
    position : absolute;
    top : 498px;
    bottom : auto;
    right : 17px;
    left : auto;
  }

  #sp-image-9{
    width : 330px;
    height : 165px;
    float : none;
    position : absolute;
    top : 695px;
    bottom : auto;
    right : 21px;
    left : auto;
  }

  #sp-list-1{
    margin-right : 4px;
    margin-bottom : -1px;
    width : 684px;
  }

  #sp-list-2{
    width : auto;
    min-height : 300px;
  }

  #sp-list-3{
    margin-left : 40px;
    margin-right : 0px;
    width : 335px;
    min-height : 148px;
  }

  #sp-list-4{
    margin-left : 40px;
    margin-right : 0px;
    width : 88px;
  }

  #sp-list-5{
    margin-left : 20px;
    width : 642px;
    min-height : 296px;
    float : left;
    position : relative;
  }

  #sp-list-6{
    margin-bottom : 0px;
  }

  #sp-list-7{
    margin-left : 0px;
    width : 715px;
    min-height : 360px;
    float : left;
    position : relative;
  }

  #sp-list-8{
    width : 279px;
    float : none;
    position : absolute;
    top : 18px;
    bottom : auto;
    right : 43px;
    left : auto;
  }

  #sp-page-title-1{
    width : 1000px;
    float : none;
    position : absolute;
    top : -1px;
    bottom : auto;
    right : auto;
    left : 1px;
    z-index : -1;
  }

  #sp-page-title-11{
    margin-left : -20px;
    width : 755px;
  }

  #sp-page-title-12{
    margin-left : -20px;
    width : 755px;
  }

  #sp-page-title-13{
    margin-left : -20px;
    width : 755px;
  }

  #sp-page-title-19{
    min-height : 40px;
  }

  #sp-page-title-7{
    min-height : 55px;
  }

  #sp-page-title-8{
    min-height : 55px;
  }

  #sp-photo-motion-1{
    width : 1000px;
    height : 470px;
  }

  #sp-site-navigation-1{
    margin-left : 4px;
    width : 1015px;
    min-height : 40px;
    float : none;
    position : absolute;
    top : 47px;
    bottom : auto;
    right : auto;
    left : 0px;
    z-index : 2;
  }

  #sp-site-navigation-2{
    margin-top : 58px;
    min-height : 51px;
  }

  .sp-wp-post-list#sp-wp-post-list-1{
    margin-top : -10px;
    margin-bottom : 18px;
    width : 708px;
    min-height : 346px;
  }
}

@media screen and (max-width: 568px) {

  #sp-block-container-1{
    min-height : 89px;
  }

  #sp-button-1{
    display : none;
  }

  #sp-button-10{
    width : 159px;
  }

  #sp-button-11{
    display : none;
  }

  #sp-button-12{
    display : none;
  }

  #sp-button-13{
    display : none;
  }

  #sp-button-14{
    display : none;
  }

  #sp-button-15{
    display : none;
  }

  #sp-button-16{
    display : none;
  }

  #sp-button-17{
    display : none;
  }

  #sp-button-18{
    display : none;
  }

  #sp-button-19{
    display : none;
  }

  #sp-button-2{
    display : none;
  }

  #sp-button-20{
    display : none;
  }

  #sp-button-21{
    float : none;
    display : none;
    position : absolute;
    top : auto;
    bottom : -25px;
    right : -4px;
    left : auto;
  }

  #sp-button-3{
    display : none;
  }

  #sp-button-4{
    display : none;
  }

  #sp-button-5{
    width : auto;
    top : auto;
    bottom : auto;
    right : auto;
    left : auto;
    z-index : 1;
  }

  #sp-button-6{
    display : none;
  }

  #sp-button-7{
    width : 271px;
  }

  #sp-button-8{
    float : none;
    display : none;
    position : absolute;
    top : 1041px;
    bottom : auto;
    right : auto;
    left : 130px;
  }

  #sp-button-9{
    width : 155px;
  }

  #sp-image-1{
    display : none;
  }

  #sp-image-14{
    width : 203px;
    height : 285px;
    float : none;
    position : absolute;
    top : 207px;
    bottom : auto;
    right : auto;
    left : 35px;
  }

  #sp-image-17{
    display : none;
  }

  #sp-image-2{
    height : auto;
    display : none;
  }

  #sp-image-25{
    width : 108px;
    height : 136px;
    float : right;
    position : relative;
  }

  #sp-image-26{
    width : 103px;
    height : 130px;
  }

  #sp-image-3{
    height : auto;
    display : none;
  }

  #sp-image-34{
    width : 174px;
    height : 165px;
  }

  #sp-image-4{
    height : auto;
    display : none;
  }

  #sp-image-5{
    display : none;
  }

  #sp-image-6{
    display : none;
  }

  #sp-page-title-1{
    width : 319px;
    min-height : 44px;
  }

  #sp-page-title-4{
    display : none;
  }

  #sp-photo-motion-1{
    margin-top : 100px;
  }

  #sp-site-navigation-1{
    width : auto;
    min-height : 0px;
    top : 48px;
    bottom : auto;
    right : auto;
    left : 1px;
  }

  #sp-site-navigation-1 > ul > li li > a{
    text-align : center;
    width : auto;
    height : 20px;
  }

  #sp-site-navigation-1 > ul > li > a{
    text-align : left;
    width : auto;
    height : 40px;
  }

  #sp-site-navigation-2{
    min-height : 270px;
  }

  .sp-wp-post-list#sp-wp-post-list-1{
    margin-top : 20px;
    min-height : 806px;
  }
}
